/* 46c925e8c7757f6e */
.data-b24d3b89 { display: block; }
/* index.html */
#page1 #content .col-1 {width:348px;margin-right:74px}
#page1 #content .col-2 {width:227px}
/* about-us.html */
#page2 #content .col-1 {width:348px;margin-right:74px}
#page2 #content .col-2 {width:227px}
/* contact-us.html */
#page5 #content .col-1 {width:349px;margin-right:73px}
#page5 #content .col-2 {width:227px}